/*
Theme Name: Offshoring
Version: 1.0
Description: A child theme of Twenty Seventeen
Author: admin
Template: twentyseventeen
*/

/*@import url("../twentyseventeen/style.css");*/
.news_form{ position:relative;}
.news_form input[type="email"]{ width:100%;}
.news_form input[type="submit"]{    position: absolute;     right: 0;    top: 0;}
.full-img img{ width:100%;}
#comments{ padding-top:25px;}
#comments footer{padding:0;text-align:left}
#comments .comment-metadata{padding:5px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px;display:block}
#comments .comment-awaiting-moderation{padding:5px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px;display:block}
#comments .comment-metadata a,#comments .comment-awaiting-moderation a{color:#fff}
#comments .comment-content{padding:0 5px}
#comments ol{list-style-type:none}
#comments ol.comment-list li{margin:5px 0 0}
#comments ol.comment-list li article{background:rgba(0,0,0,.1);padding:5px;border-radius:4px}
#comments ol.comment-list li>ol{margin:5px 0 0 15px}
.comment-reply-link{color:#be1111}
.comment-meta{background:rgba(0,0,0,0) none repeat scroll 0 0;padding:20px}
.admin-user{padding:5px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px}
.admin-user img{width:24px}.admin-user a{color:#fff}
.admin-user .posted-on{margin:0 0 0 4px}
.comment-respond{width:700px;max-width:100%;margin:0 auto}
.entry-footer{padding:15px!important;background:rgba(0,0,0,.3);margin:5px 0 0;color:#fff!important;border-radius:4px}
.entry-footer .posted-on{margin:0 0 0 4px}.entry-footer img{width:24px;margin:0 5px 0 0}
.entry-footer a{color:#fff}
#comments input[type="text"],#comments input[type="email"],#comments input[type="password"],#comments input[type="tel"],#comments input[type="search"],#comments input[type="url"], #comments textarea{margin-top:0!important; border:1px solid #333; color:#333;}
#comments textarea{margin-top:0!important; border:1px solid #333; color:#333;}
p.comment-form-cookies-consent label{display: inline-block;width: auto;}
#respond form p{ padding:0;}
.comment-author img{    width: 45px;}
.reply svg{ display:none;}

.ui-accordion-content a{ color:#fff; text-decoration:underline;}
.pagination{ text-align:center; clear:both; padding:15px 0 0;}
.pagination span, .pagination a{ font:400 16px/20px 'Lato', sans-serif; display:inline-block; padding:5px 10px;}
.pagination span, .pagination a:hover{ color:#fff; background:#031d52; border-radius:4px;}
.pagination a{ color:#031d52; background:#fff;}
